This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Increase $Carp::Heavy::VERSION to 1.44
[perl5.git] / dist / Carp / lib / Carp / Heavy.pm
index 4b8cbe1..84b1106 100644 (file)
@@ -2,7 +2,7 @@ package Carp::Heavy;
 
 use Carp ();
 
-our $VERSION = '1.43';
+our $VERSION = '1.44';
 $VERSION =~ tr/_//d;
 
 # Carp::Heavy was merged into Carp in version 1.12.  Any mismatched versions